<footer class="flex jc-b">
  <small class="xpa">© 2020 {{ site.title }}</small>
  <small class="xpa">
CR 6B Este No 88G – 18 Sur, Tel.: 310 254 5321 – 312 604 9037, Bogotá D.C. – Colombia
  </small>
</footer>
